 
(function($) {

    "use strict";

    /* slick slider
     ------------------------------------------------------ */

     //dropdown
function dropdownmenu(){
         $('.sub-menu').addClass('dropdown-menu'); 
         $('.sub-menu > .menu-item').addClass('dropdown-item'); 
         $('.header-nav ul li').has('ul').append('<div class="clkdrop"><i class="fa fa-caret-down"></i></div>');

            $(".header-nav ul li .clkdrop").click(function(){
            $(this).parent().find(".sub-menu").toggle();
            });
     };
   

   /* Initialize
    * ------------------------------------------------------ */
    (function clInit() {
         dropdownmenu();

    })();


})(jQuery);



